<div class="row">
    <div class="col-xs-12">
        <button class="btn btn-success" (click)="onNewButtonClicked()">
            New Recipe
        </button>
    </div>
</div>
<hr>
<div class="row">
    <div class="col-xs-12">
        <app-recipe-item 
            *ngFor="let recipeItem of recipes" 
            [recipe]="recipeItem">
        </app-recipe-item>
    </div>
</div>
